﻿@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
	font-family: "Inter", sans-serif;
	font-size: 0.9rem;
	line-height: 1.6875;
	color: #666;
	background: #fff;
}

a {
	text-decoration: underline !important;
	color: #211B5A !important
}

	a:hover {
		text-decoration: none !important;
		color: #211B5A !important
	}

#wrapper {
	width: 100%;
	padding: 15px;
	margin-top: 0px;
}

.main-content {
	/*width: 82%;
	position: relative;
	float: left;*/
	background: #fff;
	padding: 10px 20px 30px;
	vertical-align: top;
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .1)
}

.nav-profile-img {
	position: relative;
	width: 32px;
	height: 32px;
}

	.nav-profile-img img {
		width: 32px;
		height: 32px;
		border-radius: 100%;
	}

.bi {
	font-size: 14px;
	margin-right: 5px;
	color: #ca2128;
}

.availability-status.online {
	background: #1bcfb4;
}

.availability-status {
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	border: 2px solid #ffffff;
	bottom: 5px;
	right: -5px;
}

.nav-profile-text {
	margin-left: 1.25rem;
}

	.nav-profile-text p {
		line-height: 1;
		color: #000;
	}

.logo {
	color: #27367f;
	font-size: 1.5rem;
	line-height: 48px;
	margin-right: 0;
	padding: 0.25rem 0;
	width: 100%;
}

	.logo img {
		width: 150px;
	}



header {
	display: block;
	padding: 5px 0px;
	background: #fff;
}
.header-B {
	width:100%;
	display:block;
	background:url(../img/border.png) repeat-x top left;
	height:4px;
	margin:10px 0px;
}


.nav-profile-text {
	margin-left: 10px;
	padding-top: 5px;
}

.nav-profile {
	display: flex;
}

.profile-div {
	display: flex;
	padding-top: 20px;
}

.navbar-nav {
	display: flex;
	flex-direction: row !important;
}
	.navbar-nav li .bi {
		color: #a9b6f6;
		font-size: 1.4rem;
	}
		.navbar-nav li{
margin-right:20px;
}
	.navbar-nav li:last-child {
		margin-right: 0px;
	}

			.navbar-nav li a {
				font-weight: 600;
				color: #211B5A !important;
				text-decoration:none !important
			}


.navbar-nav-right {
	float: right;
	text-align: right;
	display: flex;
	margin-top: 30px;
}

	.navbar-nav-right li {
		color: #fff !important;
		list-style: none;
		margin-right: 20px
	}

		.navbar-nav-right li a {
			color: #fff !important;
			text-decoration: none !important;
			font-size: 1rem;
		}

.signout-div {
	margin-left: 45px;
	padding-top: 10px;
	color: #666;
	font-weight: 600;
	text-decoration: none !important;
	margin-right: 15px;
}



.left-navi {
	/*width: 220px !important;
	position: relative;
	float: left;*/
	padding-right: 0px;
	width: 260px;
}

	.left-navi ul {
		padding: 0px;
	}

		.left-navi ul li {
			list-style-type: none;
			margin-bottom: 0px;
			background: #fff;
		}

	.left-navi li a {
		color: #211B5A !important;
		text-decoration: none !important;
		padding: 8px;
		background: #fff;
		width: 100%;
		display: block;
		font-size: 0.9rem;
		border: #2f3a71 1px solid;
		border-radius: 6px;
		margin-bottom: 10px;
		font-weight: 500;
	}

		.left-navi li a:hover {
			color: #fff !important;
			text-decoration: none !important;
			background: #2f3a71;
			border: #2f3a71 1px solid;
		}

	.left-navi li .active1 {
		color: #fff !important;
		text-decoration: none !important;
		background: #2f3a71;
		border: #2f3a71 1px solid;
	}

.active1 .bi {
	background: #FFF !important;
}

.left-navi li a:hover .bi {
	background: #fff
}

.left-navi li .bi {
	font-size: 20px;
	color: #a9b6f6 !important;
	margin-right: 5px !important;
	background: #2f3a71;
	border-radius: 6px;
	padding: 5px 10px;
}

[class^="bi-"]::before, [class*=" bi-"]::before {
	margin-top: -5px;
	vertical-align: middle !important;
}

.left-navi li .current {
	/*color: #211B5A !important;
	text-decoration: none !important;
	background: #E8F2FF;
	border: #E8F2FF 1px solid;*/
}


.sub-left-navi ul {
	margin-left: 50px
}

.sub-left-navi {
	margin-left: 25px
}

.grid-edit {
	background: transparent !important;
	color: #ca2128 !important;
	font-size: 14px !important;
	text-decoration: underline !important;
	font-weight: 500;
}

	.grid-edit:hover {
		background: transparent !important;
		color: #ca2128 !important;
		font-size: 14px !important;
		text-decoration: none !important;
		font-weight: 500;
	}

.grid-delete {
	background: transparent !important;
	color: #ca2128 !important;
	font-size: 14px !important;
	text-decoration: underline !important;
	font-weight: 500;
	border: 0px !important;
}

	.grid-delete:hover {
		background: transparent !important;
		color: #ca2128 !important;
		font-size: 14px !important;
		text-decoration: none !important;
		font-weight: 500;
		border: 0px !important;
	}

.alert-danger {
	color: #721c24;
	background-color: #f79ca4 !important;
	border-color: #f5c6cb;
}
.navbar-nav .nav-link {
	
	color: #fff !important;
}

.btn {
	display: inline-block !important;
	line-height: 1.5 !important;
	background-color: #818a91 !important;
	font-size: 1rem !important;
	padding: 6px 15px !important;
	border-radius: 3px !important;
	color: #FFF !important;
	text-align: center !important;
	transition: all 0.3s !important;
	background-color: #2F3A71 !important;
	font-weight: 600 !important;
	text-transform: capitalize !important;
	border-width: 0px !important;
}

	.btn:hover {
		box-shadow: none !important;
		outline: medium none !important;
		text-decoration: none !important;
		color: #fff !important;
		background-color: #211B5A !important;
		border-color: #211B5A !important;
		border-width: 0px !important;
	}

.download-button {
	display: inline-block !important;
	line-height: 1.5 !important;
	background-color: #818a91 !important;
	font-size: 0.9rem !important;
	padding: 6px 15px !important;
	border-radius: 3px !important;
	color: #211B5A !important;
	text-align: center !important;
	transition: all 0.3s !important;
	background-color: #FFD030 !important;
	font-weight: 600 !important;
	text-transform: capitalize !important;
	border-width: 0px !important;
	float:right
}

	.download-button:hover {
		box-shadow: none !important;
		outline: medium none !important;
		text-decoration: none !important;
		color: #fff !important;
		background-color: #211B5A !important;
		border-color: #211B5A !important;
		border-width: 0px !important;
	}

.btn-sm {
	display: inline-block;
	line-height: 1;
	background-color: #818a91;
	font-size: 12px;
	padding: 8px 12px;
	border-radius: 3px;
	color: #fff;
	fill: #fff;
	text-align: center;
	transition: all 0.3s;
	background-color: #ca2128;
	font-weight: 600;
	text-decoration: none;
	border: 0px;
}

	.btn-sm:hover {
		box-shadow: none !important;
		outline: medium none !important;
		text-decoration: none !important;
		color: #fff !important;
		background-color: #211B5A !important;
		border-color: #211B5A !important;
	}

.custom-heading {
	font-size: 30px;
	line-height: 1.46;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #211B5A;
	clear: both;
	font-weight: bold;
	border-bottom: #211B5A 2px solid;
}

.Heading {
	font-size: 28px;
	line-height: 1.46;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #211B5A;
	clear: both;
	font-weight: bold;
	text-transform: capitalize;
}

.custom-heading-edit {
	margin: 0px 0px 15px;
	clear: both;
	font-weight: bold;
	border-bottom: #211B5A 2px solid;
	width: 100%;
	justify-content: space-between;
	display: flex !important;
}

.main-heading {
	color: #211B5A;
	font-size: 1.3rem;
	line-height: 1.46;
	font-weight: 500;
}

.form-group label {
	font-size: 0.875rem;
	vertical-align: top;
	font-size: 1rem;
	font-weight: 600;
	padding: 0;
	color: #0e0e69;
	margin-bottom: 0px;
}

.form-group {
	position: relative
}

.bi-eye {
	position: absolute;
	right: 10px;
	top: 40px;
}

.bi-eye-slash {
	position: absolute;
	right: 10px;
	top: 40px;
}


.table {
	margin-bottom: 0;
	background: #fff;
	border: #c9c8c8 1px solid;
}

	.table td {
		font-size: 0.9rem !important;
	}

	.table thead th {
		vertical-align: bottom;
		color: #fff;
		background: #fff;
		color: #0f106a;
		font-weight: 600 !important;
		font-size: 1rem !important;
	}

.table-hover > tbody > tr:hover > * {
	background-color: #E8F2FF !important;
	--bs-table-color-state: none !important;
	--bs-table-bg-state: none !important;
}

.table-hover tbody tr:hover {
	color: #212529;
	background-color: #E8F2FF !important;
}

.arrow-user {
	right: 0;
	position: absolute;
	background: none !important;
	padding: 2px 10px 2px 0px !important;
	padding: 9px 15px 2px 0px !important;
	font-size: 0.9rem !important;
}

.ADD-btn {
	background: none;
	color: #0e0e69 !important;
	font-size: 0.9rem;
	border: #0e0e69 2px solid;
	padding: 5px;
	bottom: 0;
	position: relative;
	text-decoration: none !important;
	text-transform: capitalize;
	margin-bottom: 5px;
	display: block;
	text-align: center;
	border-radius: 6px;
	font-weight: 600;
}

	.ADD-btn:hover {
		color: #fff !important;
		background-color: #0e0e69 !important;
		text-decoration: none !important;
	}
/*.login-bg {
	background: #e2e2e2;
	width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
}*/
.div-center {
	width: 400px;
	height: 400px;
	background-color: #fff;
	position: absolute;
	right: 100px;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	overflow: auto;
	padding: 1em 2em;
	border-bottom: 2px solid #ccc;
	display: table;
	box-shadow: -1px 1px 17px -3px rgba(43,42,43,0.54);
}

div.content {
	display: table-cell;
	vertical-align: top;
}

.login-bg1 {
	background: url(../img/hero_1440×800_nyreach.jpg) no-repeat top left;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: cover;
	transform: scaleX(-1);
}

.logout-btn {
	padding: 2px 15px;
	border: #ef3a72 2px solid;
	text-align: center;
	border-radius: 8px;
	color: #fff;
	background: #ef3a72 !important
}

.mdi-power {
	font-weight: 600;
	color: #ca2128 !important;
}

.grid-btn-list ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
}


.grid-btn-list li {
	display: inline-block;
}

	.grid-btn-list li:after {
		content: "|";
		margin: 0px 3px;
		color: #211B5A;
	}

	.grid-btn-list li:last-child:after {
		content: "";
		margin: 0px;
	}

	.grid-btn-list li a {
		color: #ca2128;
		text-decoration: underline;
	}

		.grid-btn-list li a .bi {
			color: #a9b6f6 !important;
			margin-right: 5px;
		}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select,
.nice-select {
	background-color: #e9ecef69;
	border-radius: 4px;
	border: 1px solid #0e0e694d;
	color: #211B5A;
	padding: 10px;
	line-height: normal;
	height: auto;
	font-size: 15px;
	transition: all 300ms linear 0ms;
	box-shadow: none;
	width: 100%;
	outline: none;
}



.txt-13 {
	font-size: 0.9rem;
	color: #0e0e69 !important;
	font-weight: 500;
}

.sub-heading {
	font-size: 16px;
	line-height: 1.46;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #1f314f;
	clear: both;
	font-weight: bold;
}

.mar-T15 {
	margin-top: 15px;
}

.required::after {
	white-space: pre;
	content: "*";
	font-weight: bold;
	font-size: 18px;
	color: red;
}


.delate-role {
	padding: 10px 20px 5px;
	color: #fff;
	margin-bottom: 15px;
	line-height: 15px;
}

.content1 {
	vertical-align: middle;
	align-items: center;
	text-align: center;
	margin-top: 120px
}

.blue-txt {
	color: #211B5A
}

.text-bg-success {
	text-align: center;
	padding-top: 80px !important;
	display: block;
}

	.text-bg-success h1 {
		color: #037c1e;
		font-weight: 600;
		font-size: 2.5rem;
	}

	.text-bg-success h5 {
		color: #333;
		font-weight: 500;
		font-size: 1.2rem;
	}

.plus-sign {
	font-size: 1.2rem;
	color: #ca2128;
	font-weight: bold;
	text-decoration: none !important;
	margin-right: 10px;
}

.sub-table {
	margin-left: 70px;
	width: 94%;
	margin-bottom: 0;
	background: #f2f2f230;
	border: #c9c8c8 1px solid;
}

	.sub-table > thead {
		vertical-align: bottom;
		background: #f2f2f2 !important;
		color: #211B5A;
	}

	.sub-table th {
		color: #211B5A;
		font-weight: 600 !important;
	}

	.sub-table tr td {
		color: #212529;
		font-weight: normal !important;
		border-bottom: #c9c8c8 1px solid;
	}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #fff !important;
	background-color: #211B5A !important;
}

.nav-item a {
	text-decoration: none !important;
	color: #211B5A !important;
	border: #d6d2d2 1px solid !important;
}

.nav-tabs {
	border-bottom: 2px solid #211B5A !important;
}


footer {
	background: #f8f9fa;
	padding: 10px 0px;
	font-size: 13px;
	text-align: right;
	margin-top: 40px;
	width: 100%;
}

.blank-label {
	padding: 2px !important
}